﻿/* Hide the collapse all, show all, and clear all buttons from search panes 
    This file is for pages with only one filtering option (one pane) so there is no need for them.
*/
.dtsp-clearAll, .dtsp-showAll, .dtsp-collapseAll {
    display: none;
}

/* Make filtering options go over table */
.dtsp-columns-1 {
    position: relative;
}

    .dtsp-columns-1 > .dt-container {
        position: absolute;
    }

/* Add hover effect to search pane options */
.dtsp-nameCont * {
    cursor: pointer !important;
    user-select: none;
}

/* Keep search bar with the table */
.dt-search {
    align-self: end;
}
